<!-- Header -->
<div class="header bg-gradient-default pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
            <a class="btn btn-icon btn-primary <%= req.originalUrl.split('/')[req.originalUrl.split('/').length-1].includes('list') ? 'active' : '' %>" href="/admin/companies/list">
                <span class="btn-inner--text">Seznam</span>
                <span class="btn-inner--icon"><i class="fas fa-list"></i></span>
            </a>
            <a class="btn btn-icon btn-primary <%= req.originalUrl.split('/')[req.originalUrl.split('/').length-1].includes('new') ? 'active' : '' %>" href="/admin/companies/new">
                <span class="btn-inner--text">Nový</span>
                <span class="btn-inner--icon"><i class="fas fa-plus"></i></span>
            </a>
        </div>
    </div>
</div>